# Uses of Class
org.eclipse.draw2d.graph.Rank

Packages that use Rank
Package
Description
org.eclipse.draw2d.graph
Stand-alone algorithms related to Graph Drawing.

## Uses of Rank in org.eclipse.draw2d.graph

Methods in org.eclipse.draw2d.graph that return Rank
Modifier and Type
Method
Description
`Rank`
RankList.`getRank(int rank)`
Returns the specified rank.
Methods in org.eclipse.draw2d.graph that return types with arguments of type Rank
Modifier and Type
Method
Description
`Iterator<Rank>`
RankList.`iterator()`